<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 仿ios普通对话框 -->
<!--    <style name="normaldialog_style" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:layout_marginRight">30dp</item>
        <item name="android:layout_marginLeft">30dp</item>
        <item name="android:windowBackground">@drawable/normaldialog_bg</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>-->



</resources>